Subject: [Ltru] FW: New Version Notification for draft-davis-u-langtag-ext-02

From: "Phillips, Addison" <[email-masked]>
Date: Wed, 23 Jun 2010 23:58:07 -0400

FYI...

I believe this version is intended for Last Call. BCP 47 specifies that RFC 5226 IETF Review be passed in order for publication as an extension.

Addison

Addison Phillips
Globalization Architect (Lab126)
Chair (W3C I18N, IETF IRI WGs)

Internationalization is not a feature.
It is an architecture.

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Wednesday, June 23, 2010 8:47 PM
To: Phillips, Addison
Cc: [email-masked]; [email-masked]
Subject: New Version Notification for draft-davis-u-langtag-ext-02 

A new version of I-D, draft-davis-u-langtag-ext-02.txt has been successfully submitted by Addison Phillips and posted to the IETF repository.

Filename:	 draft-davis-u-langtag-ext
Revision:	 02
Title:		 BCP 47 Extension U
Creation_date:	 2010-06-23
WG ID:		 Independent Submission
Number_of_pages: 8

Abstract:
This document specifies an Extension to BCP 47 which provides subtags
that specify language and/or locale-based behavior or refinements to
language tags, according to work done by the Unicode Consortium.

The IETF Secretariat.